/* CONTENIDO un producto */
.content .one-game {
    background-color: #fff;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 20px;
    padding: 20px 20px 100px;
}
.content .one-game .imgs {
    grid-column: span 7;
}

.content .one-game .imgs .video {
    background-color: #000;
    width: 100%;
    height: 360px;
    margin-bottom: 16px;
}

.content .one-game .imgs .video video {
    width: 100%;
    height: 100%;
}

.content .one-game .imgs .imgBig {
    background: #000;
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content .one-game .imgs .imgBig img{
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

.content .one-game .imgs .imgOthers {
    display: flex;
    gap: 16px;
    margin: 15px 0;
}

.content .one-game .imgs .imgOthers .img-small {
    width: 33.3%;
    height: 100px;
    cursor: pointer;
}

.content .one-game .imgs .imgOthers .img-small img {
    width: 100%;
    height: 100%;
}

.content .one-game .info {
    grid-column: span 5;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.content .one-game .info .numbers {
    display: flex;
    flex-direction: column;
    margin: 10px 0;
}
.content .one-game .info .price {
    display: flex;
    justify-content: space-between;
}
.content .one-game .info .buttons {
    display: flex;
    gap: 20px;
}
.content .one-game .info .reservacion,
.content .one-game .info .venta {margin-top: 10px;}
.content .one-game .info a {
    display: inline-block;
    background-color: var(--primary500);
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
}